<ion-header>

  <ion-navbar color="ativoPurple" >
      <ion-title>Dicas de Saúde</ion-title>
  </ion-navbar>

</ion-header>

<ion-content padding-top>


  <editorial-component-item *ngFor="let article of articles"
            [id]="article.id"
            [img]="article.img"
            [title]="article.title"
            [author]="article.author"
            [date]="article.date"
            [text]="article.text"
            [article]="article"
            [page]="page">
  </editorial-component-item>



  <!-- <ion-list *ngFor="let tip of tips">
    <ion-card (click)="openTip()">
      <ion-icon name="bookmark" class="flag-tips"></ion-icon>
      <img src="{{ tip.img }}"/>
      <div class="card-title">{{ tip.title }}</div>
    </ion-card>
  </ion-list> -->



</ion-content>


